body
{
	color : black ;
	font-family : Verdana, "Sans serif" ;
	font-size : 12pt ;
	text-align : center ;
}

h1 
{
	color : black ;
	font-family : Verdana, "Sans Serif" ;
	font-size : 30pt ;
	font-weight : bold ;
	text-align : center ;
}

h2
{
	color : black ;
	font-family : Verdana, "Sans serif" ;
	font-size : 16pt ;
	font-style : italic ;
	text-align : center ;
}

h3
{
	color : black ;
    	font-family : Verdana, "Sans serif" ;
 	font-size : 10pt ;
	font-weight : normal ;
	text-align : center ;
}

h4
{
	color : black ;
    	font-family : Verdana, "Sans serif" ;
 	font-size : 10pt ;
	font-weight : normal ;
	text-align : left ;
}

h5
{
	color : black ;
    	font-family : Verdana, "Sans serif" ;
 	font-size : 8pt ;
 	font-style : italic ;
	font-weight : normal ;
	text-align : center ;
}

A:link
{
	color : black ;
  	text-decoration : none ;
}

A:visited
{
	color : black ;
	font-style : italic ;
  	text-decoration : none ;
}

A:hover
{
	color : black ;
  	text-decoration : underline ;
}

#notice
{
	color : black ;
    	font-family : Verdana, "Sans serif" ;
 	font-size : 12pt ;
        font-weight : normal ;
	text-align : center ;
        position : absolute;
        width : 300px;
        border : 2px solid black;
        background-color : darkgray;
        visibility : hidden;
}